#
#     This file is part of the Squashtest platform.
#     Copyright (C) 2010 Henix, henix.fr
#
#     See the NOTICE file distributed with this work for additional
#     information regarding copyright ownership.
#
#     This is free software: you can redistribute it and/or modify
#     it under the terms of the GNU Lesser General Public License as published by
#     the Free Software Foundation, either version 3 of the License, or
#     (at your option) any later version.
#
#     this software is distributed in the hope that it will be useful,
#     but WITHOUT ANY WARRANTY; without even the implied warranty of
#     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#     GNU Lesser General Public License for more details.
#
#     You should have received a copy of the GNU Lesser General Public License
#     along with this software.  If not, see <http://www.gnu.org/licenses/>.
#

report.coverage.criteria.selectionMode.everything.label      = Alle Projekte
report.coverage.criteria.selectionMode.label                 = Eingrenzungskriterien
report.coverage.criteria.selectionMode.projectPicker.label   = Ausgew\u00E4hlte Projekte
report.criteria.panel.button.generate.label                  = Erstellen
report.criteria.panel.campaignlist.picker.label              = Kampagnenauswahl
report.criteria.panel.campaignlist.selection.all.label       = Alle Kampagnen
report.criteria.panel.campaignlist.selection.label           = Auswahlmodus
report.criteria.panel.campaignlist.selection.selected.label  = Ausgew\u00E4hlte Kampagnen
report.criteria.panel.campaignstatus.CAMPAIGN_ALL            = Alle
report.criteria.panel.campaignstatus.CAMPAIGN_OVER           = Beendet
report.criteria.panel.campaignstatus.CAMPAIGN_RUNNING        = Gestartet
report.criteria.panel.campaignstatus.label                   = Status der Kampagne
report.criteria.panel.projectlist.button.label               = Auswahl \u00E4ndern
report.criteria.panel.perimeter.project.label=Projekte-perimeter ausw\u00E4hlen
report.criteria.panel.projectlist.selection.selected.label   = Ausgew\u00E4hlte Projekte
report.criteria.panel.requirement.version.include.all.label  = Alle Versionen der Anforderungen einschlie\u00DFen
report.criteria.panel.requirement.version.include.last.label = Nur die aktuelle Version der Anforderungen einschlie\u00DFen
report.criteria.panel.requirement.version.label              = Versionsverwaltung
report.criteria.panel.title                                  = Auswahlkriterien
report.qualitativecoverage.critical                          = Kritisch
report.qualitativecoverage.criticality                       = Kritikalit\u00E4t
report.qualitativecoverage.dashboard                         = Auswertung der Erf\u00FCllung von Anforderungen
report.qualitativecoverage.description                       = Erstellt einen Bericht \u00FCber die Erf\u00FCllung der Anforderungen durch Testf\u00E4lle.
report.qualitativecoverage.label.blocked                     = Blockiert
report.qualitativecoverage.label.campaign                    = Kampagne: {0}
report.qualitativecoverage.label.campaign2                   = Kampagne
report.qualitativecoverage.label.checked                     = Erf\u00FCllt
report.qualitativecoverage.label.inconclusive                = Uneindeutig
report.qualitativecoverage.label.ko                          = Gescheitert
report.qualitativecoverage.label.nb.tc.executions            = Anzahl der Durchf\u00FChrungen
report.qualitativecoverage.label.not.executed                = Nicht durchgef\u00FChrt
report.qualitativecoverage.label.not.tested                  = Nicht getestet
report.qualitativecoverage.label.ok                          = Bestanden
report.qualitativecoverage.label.progress                    = Fortschritt
report.qualitativecoverage.label.project                     = Projekt: {0}
report.qualitativecoverage.label.project2                    = Projekt
report.qualitativecoverage.label.ready                       = Bereit
report.qualitativecoverage.label.running                     = Gestartet
report.qualitativecoverage.label.settled                     = Festgelegt
report.qualitativecoverage.label.short.iteration             = Iteration #{0}: {1}
report.qualitativecoverage.label.short.iteration2            = Iteration
report.qualitativecoverage.label.suite                       = Testreihe: {0}
report.qualitativecoverage.label.suite2                      = Testreihe
report.qualitativecoverage.label.tested                      = Getestet
report.qualitativecoverage.label.to.be.checked               = Nicht erf\u00FCllt
report.qualitativecoverage.label.total                       = Total
report.qualitativecoverage.label.untestable                  = Untestbar
report.qualitativecoverage.legende                           = Legende
report.qualitativecoverage.legende.message                   = (Nur das letzte Durchf\u00FChrungsergebnis wird auf jeder Aggregationsebene eingeschlossen - Testreihe, Iteration, Kampagne)
report.qualitativecoverage.major                             = Hoch
report.qualitativecoverage.minor                             = Gering
report.qualitativecoverage.name                              = Auswertung der Anforderungserf\u00FCllung
report.qualitativecoverage.nb.covered.requirements           = Anzahl der Anforderungen die von den Testf\u00E4llen abgedeckt werden
report.qualitativecoverage.nb.testcases                      = Anzahl der Testf\u00E4lle
report.qualitativecoverage.requirement                       = Anforderung
report.qualitativecoverage.undefined                         = Undefiniert
report.qualitativecoverage.validated.requirements            = Erf\u00FCllte Anf.

view.title.listview    = Anforderungsliste mit Testergebnissen
view.title.tabularview = Auswertung der Anforderungserf\u00FCllung - Tabellenansicht
